Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
69508GLSA-201308-06 : MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/30/20131/6/2021
medium
63668Ubuntu 10.04 LTS / 11.10 / 12.04 LTS / 12.10 : mysql-5.1, mysql-5.5, mysql-dfsg-5.1 vulnerabilities (USN-1703-1)NessusUbuntu Local Security Checks1/23/20139/19/2019
medium
64935MariaDB 5.5 < 5.5.29 Multiple VulnerabilitiesNessusDatabases2/28/201312/4/2019
medium
64505Mandriva Linux Security Advisory : mysql (MDVSA-2013:007)NessusMandriva Local Security Checks2/9/20131/6/2021
medium
63618MySQL 5.5 < 5.5.29 Multiple VulnerabilitiesNessusDatabases1/18/201312/4/2019
medium
6674Oracle MySQL Server 5.5.x < 5.5.29 Multiple VulnerabilitiesNessus Network MonitorDatabase1/25/20133/6/2019
high
801126MySQL Server 5.5.x < 5.5.29 Multiple VulnerabilitiesLog Correlation EngineDatabase1/25/20131/25/2013
high